"iVersionInThisVersionTitle" = "Nouveau dans cette version";
"iVersionUpdateAvailableTitle" = "Nouvelle version";
"iVersionVersionLabelFormat" = "Version %@";
"iVersionIgnoreButton" = "Ignorer";
"iVersionDownloadButton" = "Télécharger";
"iVersionRemindButton" = "Me rappeler ultérieurement";
"iVersionOKButton" = "OK";